Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

126 lines (123 sloc) 2.936 kB
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.0.beta1)
actionpack (= 3.1.0.beta1)
mail (~> 2.3.0)
actionpack (3.1.0.beta1)
activemodel (= 3.1.0.beta1)
activesupport (= 3.1.0.beta1)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6.0beta1)
rack (~> 1.3.0.beta)
rack-cache (~> 1.0.1)
rack-mount (~> 0.7.2)
rack-test (~> 0.6.0)
sprockets (~> 2.0.0.beta.2)
tzinfo (~> 0.3.27)
activemodel (3.1.0.beta1)
activesupport (= 3.1.0.beta1)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6.0beta1)
activerecord (3.1.0.beta1)
activemodel (= 3.1.0.beta1)
activesupport (= 3.1.0.beta1)
arel (~> 2.1.0)
tzinfo (~> 0.3.27)
activeresource (3.1.0.beta1)
activemodel (= 3.1.0.beta1)
activesupport (= 3.1.0.beta1)
activesupport (3.1.0.beta1)
multi_json (~> 1.0)
ansi (1.2.5)
arel (2.1.1)
attr_required (0.0.3)
bcrypt-ruby (2.1.4)
builder (3.0.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.1)
erubis (2.7.0)
execjs (1.0.0)
multi_json (~> 1.0)
hike (1.0.0)
i18n (0.6.0)
jquery-rails (1.0.7)
railties (~> 3.0)
thor (~> 0.14)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
multi_json (1.0.2)
paypal-express (0.3.0)
activesupport (>= 2.3)
attr_required (>= 0.0.3)
i18n
restclient_with_cert
pg (0.11.0)
polyglot (0.3.1)
rack (1.3.0.beta2)
rack-cache (1.0.2)
rack (>= 0.4)
rack-mount (0.7.4)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.0)
rack (>= 1.0)
rails (3.1.0.beta1)
actionmailer (= 3.1.0.beta1)
actionpack (= 3.1.0.beta1)
activerecord (= 3.1.0.beta1)
activeresource (= 3.1.0.beta1)
activesupport (= 3.1.0.beta1)
bundler (~> 1.0)
railties (= 3.1.0.beta1)
railties (3.1.0.beta1)
actionpack (= 3.1.0.beta1)
activesupport (= 3.1.0.beta1)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
thor (~> 0.14.6)
rake (0.8.7)
rest-client (1.6.1)
mime-types (>= 1.16)
restclient_with_cert (0.0.7)
rest-client (>= 1.6)
sass (3.1.1)
sprockets (2.0.0.beta.2)
hike (~> 1.0)
rack (~> 1.0)
tilt (~> 1.0)
sqlite3 (1.3.3)
therubyracer-heroku (0.8.1.pre3)
thor (0.14.6)
tilt (1.3.1)
treetop (1.4.9)
polyglot (>= 0.3.1)
turn (0.8.2)
ansi (>= 1.2.2)
tzinfo (0.3.27)
uglifier (0.5.4)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
PLATFORMS
ruby
DEPENDENCIES
coffee-script
jquery-rails
paypal-express
pg
rails (= 3.1.0.beta1)
rake (= 0.8.7)
sass
sprockets (= 2.0.0.beta.2)
sqlite3
therubyracer-heroku (= 0.8.1.pre3)
turn
uglifier
Jump to Line
Something went wrong with that request. Please try again.